 @charset "utf-8";

/* --- BASIC SETTINGS & RESET --- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:top;
background:transparent;
}
ul, ol {
list-style:none;
}
li {
display:inline;
}
:focus {
outline:0;
}
ins {
text-decoration:none;
}
del {
text-decoration:line-through;
}
table {
border-collapse:collapse;
border-spacing:0;
}
html {
height:101%;
}
body {
height:101%;
background:#fff;
text-align:center;
}

/* --- TYPOGRAPHY --- */
body {
font-size:62.5%;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.6em;
color:#222;
}
h1,h2,h3,h4,h5,h6 { 
font-weight:normal;
text-transform:uppercase;
}
h1 { font-size:3em; margin:0 0 .4em; line-height:3.2em; }
h2 { font-size:2em; margin:0 0 .4em; line-height:2.2em; }
h3 { font-size:1.6em; margin:0 0 .2em; line-height:1.8em; letter-spacing:.1em; }
h4 { font-size:1.4em; margin:0 0 .2em; line-height:1.6em; }
h5 { font-size:1.4em; margin:0 0 .2em; line-height:1.6em; }
h6 { font-size:1.4em; margin:0 0 .2em; line-height:1.6em; }
p { font-size:1.5em; margin:0 0 1em; line-height:1.8em; word-spacing:.1em; }
/*a { color:#777; text-decoration:none; }
a:focus,a:hover { color:#000; }*/
a { border-radius:10px; color:#777; text-decoration:none; }
a:focus,a:hover {color:red; text-decoration:underline; }
ul,ol { font-size:1.4em; margin:0 0 .5em 0; line-height:1.4em; }
dl { margin:1.5em; }
dt { float:left; color:#000; width:5em; font-size:1em; text-align:right; }
dd { float:left; padding:0 0 .5em .5em; width:10em; }
abbr,acronym { border-bottom:1px dotted #666; }
blockquote { margin:1.5em; color:#666; font-style:italic; }
table { font-size:1.2em; margin:10px 0 10px 0px; width:472px; }
caption { display:none; }
th { border-bottom:1px solid #999; border-top:1px solid #ddd; font-weight:bold; }
td { border-bottom:1px solid #ddd; }
th,td { padding:5px; }
thead { font-weight:bold; text-align:left; }
tbody { font-style:normal; }
tfoot { font-style:italic; }
strong { font-weight:bold; }
.up { text-transform:uppercase; letter-spacing:.2em; line-height:2em;}
.low { text-transform:lowercase; }
.super { vertical-align:super; }
.sub { vertical-align:sub; }
.red { color:#c44b07; }
.hoverred:hover {
	text-decoration:underline;
	color:red;
}
.negative { color:#ff000; }
.yellow { background:#ffff00; text-indent:5px; }
.strong { font-weight:bold }
.aanbiedingprijs { color:#000; background:#fff000; padding:2px 5px 2px 5px; }
.note { font-size:.9em; color:#666; }
.small { font-size:.8em; }
.large { font-size:1.5em; font-weight:bold; line-height:1.4em; }
.wortelgoed {
	display:block;
	position:absolute;
	top:10px;
	right:5px;
	width:30px;
	height:30px;
	background:url(../img/wortelgoed30px.png) no-repeat;
}

/* --- BASIC IMAGE SETTINGS --- */
img { border-radius:5px; margin:0; padding:0; }
p img { float:left; margin:1.5em 1.5em 1.5em 0; padding:0; }
img.foto { border:1px solid #ccc; }

/* --- TABLE --- */
tr.color1 td {
background:#f6f6f6;
}
tr.color2 td {
background:#fff;
}
thead {
font-size:.9em;
}

/* --- LAYOUT --- */
canvas {
    -ms-touch-action: double-tap-zoom;
}
#topDiv {
background:#99cc00;
height:2px;
}
#stickyWrapper {
min-height:100%;
/* height:auto !important; */
/* height:100%; */
/* margin:0 auto -50px; */
}
#outerWrapper {
position:relative;
background:none;
margin:0 auto 0 auto;
text-align:left;
width:950px;
padding-bottom: 50px; /* sticky */
}

/* --- LOGO --- */
#outerWrapper #logo {
position:absolute;
left:0;
top:0;
z-index:1;
padding:10px 0 0 0
}

/* --- HEADER --- */
#outerWrapper #header {
position:absolute;
left:215px;
top:0;
background:none;
z-index:3;
}
#header ul {
margin:0;
padding:10px 0 0 0;
}
#header ul li {
float:left;
}
#header a {
display:block;
height:30px;
}
#header a span {
display:block;
height:23px;
margin:0 0 0 30px;
padding:7px 5px 0 5px;
background:#fff;
cursor:pointer;
}
#header a.home { background:transparent url(../img/icons.png) no-repeat 0 0; }
#header a.contact { background:transparent url(../img/icons.png) no-repeat -30px 0; }
#header a.route { background:transparent url(../img/icons.png) no-repeat -60px 0; }
#header a.tijd { background:transparent url(../img/icons.png) no-repeat -90px 0; }
#header a.service { background:transparent url(../img/icons.png) no-repeat -120px 0; }
#header a.home:hover, #header a.home_c { background:transparent url(../img/icons.png) no-repeat 0 -30px; }
#header a.contact:hover, #header a.contact_c { background:transparent url(../img/icons.png) no-repeat -30px -30px; }
#header a.route:hover, #header a.route_c { background:transparent url(../img/icons.png) no-repeat -60px -30px; }
#header a.tijd:hover, #header a.tijd_c { background:transparent url(../img/icons.png) no-repeat -90px -30px; }
#header a.service:hover, #header a.service_c { background:transparent url(../img/icons.png) no-repeat -120px -30px; }

/* --- LEFT COLUMN --- */
#outerWrapper #contentWrapper #leftColumn {
background:none;
float:left;
padding:245px 10px 10px 10px;
width:200px;
}
#leftColumn ul li, #rightColumn ul li {
display:block;
}
.print {
display:none;
}

/* --- RIGHT COLUMN --- */
#outerWrapper #contentWrapper #rightColumn {
background:#f6f6f6;
float:right;
padding:20px 10px 5px 10px;
width:200px;
}

#rightColumn .box, #rightColumn .trustpilot-widget {
background:#f6f6f6;
margin:0;
padding:0px 10px 15px 10px;
}

#rightColumn .social {
position:absolute;
top:10px;
left:750px;
}
#rightColumn .social2 {
display:none;
position:absolute;
top:40px;
left:750px;
padding:0;
margin:0;
}
#rightColumn p, #rightColumn ul {
margin:0;
padding:5px 5px 5px 10px;
color:#000;
background:#fff;
font-size:1.4em;
line-height:1.6em;
word-spacing:normal;
}
#rightColumn p.highlight {
border-radius:10px;
background:#ffff00;
}
#rightColumn h4 {
position:relative;
margin:0;
padding:0 0 5px 0;
height:27px;
}
#rightColumn h4 img {
position:absolute;
top:1px;
left:5px;
}
#rightColumn h4 a {
margin:0;
padding:0 0 10px 42px;
height:17px;
display:block;
color:#fff;
line-height:1.9em;
}
#rightColumn #shoplink h4 a, #rightColumn #twitterlink h4 a, #rightColumn #ideal h4 a, #rightColumn #wortelgoedlink1 h4 a, #rightColumn #wortelgoedlink2 h4 a, #rightColumn #ecohaag h4 a, #rightColumn #tuinontwerp h4 a, #rightColumn #zaden h4 a, #rightColumn #appeltern h4 a {
height:67px;
padding:0;
}
#rightColumn #aanbieding p a, #rightColumn #aanbieding ul a {
color:#000;
}
#rightColumn p.laatste {
margin:0;
padding:0 10px 3px 10px;
display:block;
height:15px;
background:#f6f6f6;
font-style:italic;
color:#999;
letter-spacing:.1em;
}
#rightColumn h4 span {
position:absolute;
left:5px;
top:2px;
width:25px;
height:25px;
}

#aanbieding h4 span { background:url(../img/icons.png) -75px -60px; }
#aanbieding h4 a { background:url(../img/rc.png) #a7790c; }
#aanbieding h4 a:hover { background:url(../img/rc.png) #bd9b49; }
#aanbieding.bz h4 a { background:url(../img/rc.png) #bd4f18; }
#aanbieding.bz h4 a:hover { background:url(../img/rc.png) #ce7a51; }
#forum h4 span { background:url(../img/icons.png) 0 -60px; }
#forum h4 a { background:url(../img/rc.png) #c44b07; }
#forum h4 a:hover { background:url(../img/rc.png) #d37845; }
#nieuws h4 span { background:url(../img/icons.png) -25px -60px; }
#nieuws h4 a { background:url(../img/rc.png) #80b011; }
#nieuws h4 a:hover { background:url(../img/rc.png) #a0c44d; }
#tuintips h4 span { background:url(../img/icons.png) -25px -60px; }
#tuintips h4 a { background:url(../img/rc.png) #80b011; }
#tuintips h4 a:hover { background:url(../img/rc.png) #a0c44d; }
#partners h4 span { background:url(../img/icons.png) -50px -60px; }
#partners h4 a { background:url(../img/rc.png) #48670a; }
#partners h4 a:hover { background:url(../img/rc.png) #768d47; }
#winkelmandje h4 span { background:url(../img/icons.png) -100px -60px; }
#winkelmandje h4 a { background:url(../img/rc.png) #bd4f18; }
#winkelmandje h4 a:hover { background:url(../img/rc.png) #ce7a51; }
#verlanglijstje h4 span { background:url(../img/icons.png) -100px -60px; }
#verlanglijstje h4 a { background:url(../img/rc.png) #80b011; }
#verlanglijstje h4 a:hover { background:url(../img/rc.png) #a0c44d; }
#profiel h4 span { background:url(../img/icons.png) -25px -60px; }
#profiel h4 a { background:url(../img/rc.png) #bd4f18; }
#profiel h4 a:hover { background:url(../img/rc.png) #ce7a51; }
#wortelgoed h4 span { background:url(../img/icons.png) -100px -60px; }
#wortelgoed h4 a { background:url(../img/rc.png) #bd4f18; }
#wortelgoed h4 a:hover { background:url(../img/rc.png) #ce7a51; }
#shoplink h4 a { background:url(../img/bezoekonzewebshop.gif); }
#shoplink h4 a:hover { background:url(../img/bezoekonzewebshop.gif) 0 -67px; }
#twitterlink h4 a { background:url(../img/twitter.gif); }
#twitterlink h4 a:hover { background:url(../img/twitter.gif) 0 -67px; }
#wortelgoedlink1 h4 a { background:url(../img/wortelgoed.gif); }
#wortelgoedlink2 h4 a { background:url(../img/wortelgoed2.gif); }
#zaden h4 a { background:url(../img/zaden_rightcol.jpg); }
#appeltern h4 a { background:url(../img/appeltern/button_appeltern.png); }
#tuinontwerp h4 a { background:url(../img/tuinontwerp/rightcol_tuinontwerp.gif); }
#ecohaag h4 a { background:url(../img/ecohaag.png); }
#ideal h4 a { background:url(../img/ideal.gif); }
#ideal h4 a:hover { background:url(../img/ideal.gif) 0 -67px; }

/* --- CENTER CONTENT --- */
#outerWrapper #contentWrapper #content {
position:relative;
margin:0 220px 0 220px;
padding:0px 0px 10px 10px;
z-index:2;
}
#content .block {
display:block;
float:left;
width:470px;
}
#content p {
padding:0 5px 0 5px;
}
#content p.small {
padding:5px 5px 0 5px;
font-size:1.1em;
}
#content ul.list {
margin:0;
padding:0;
}
#content ul.list li {
display:list-item;
margin:0 0 0 50px;
padding:1px 0 1px 5px;
line-height:1.6em;
}
* .list {
list-style:circle;
}
#content .zoekplant {
margin:0 0 25px 0;
padding:130px 0 0 275px;
height:65px;
background:url(../img/zoek.jpg) no-repeat bottom right;
}
#content .beheer {
background:url(../img/beheer.jpg) no-repeat bottom right;
}
#content .tuinontwerp {
background:url(../img/tuinontwerp.jpg) no-repeat bottom right;
}

#content .homemenu ul.submenu li a,
#content .contactmenu ul.submenu li a,
#content .servicemenu ul.submenu li a,
#content .tijdenmenu ul.submenu li a,
#content .sortimenu ul.submenu li a,
#content .nieuwsmenu ul.submenu li a { color: #668917; border:1px solid #668917; }
#content .homemenu ul.submenu li a.current:hover,
#content .contactmenu ul.submenu li a.current:hover,
#content .servicemenu ul.submenu li a.current:hover,
#content .tijdenmenu ul.submenu li a.current:hover,
#content .sortimenu ul.submenu li a.current:hover,
#content .nieuwsmenu ul.submenu li a.current:hover { color:#444; border-color:#666; }
#content .forummenu ul.submenu li a { color:#c44b07; border:1px solid #c44b07; }
#content .forummenu ul.submenu li a.current:hover { color:#c44b07; border-color:#c44b07; }



#content .forummenu,
#content .homemenu,
#content .contactmenu,
#content .servicemenu,
#content .tijdenmenu,
#content .sortimenu,
#content .nieuwsmenu { display:block; float:left; }

#content ul.submenu {
display:block;
margin:0;
padding:0;
}
#content ul.submenu li {
display:block;
float:left;
clear:none;
height:38px;
padding:0 8px 0 0;
}
#content ul.submenu li a {
display:block;
height:17px;
padding:5px;
background:url(../img/gradient.png) repeat-x 0 0;
}
#content ul.submenu li a.current {
border-color:#222;
color:#222;
background:none;
}
#content ul.submenu li a:hover {
border-color:#222;
color:#222;
background:url(../img/gradienth.png) repeat-x 0 0;
}
#content ul.submenu li a.current:hover {
cursor:default;
border-color:#666;
color:#444;
background:none;
}

#content .contactmenu ul.submenu2 li a {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#fff;
	border:1px solid #f60;
	border-radius:6px;
	text-shadow:1px 1px #333;
	box-shadow:0 0 3px #333;
}
#content ul.submenu2 {
	display:block;
	height:50px;
	margin:0 0 10px 0;
	padding:0;
}
#content ul.submenu2 li {
	display:block;
	float:left;
	clear:none;
	height:38px;
	padding:0 10px 0 0;
}
#content ul.submenu2 li a {
	display:block;
	height:17px;
	padding:10px;
	background:#f90;
}
#content ul.submenu2 li a.current {
	border:1px solid #C00;
	color:#fff;
	background:#f60;
}
#content ul.submenu2 li a:hover {
	border:1px solid #C00;
	color:#fff;
	background:#f60;
}
#content ul.submenu2 li a.current:hover {
	border:1px solid #C00;
	color:#fff;
	background:#f60;
}

#content ul.navmenu {
	display:block;
	height:30px;
	margin:0 0 10px 0;
	padding:0;
}
#content ul.navmenu li {
	display:block;
	float:left;
	clear:none;
	height:30px;
	padding:0 5px 0 0;
}
#content ul.navmenu li a {
	display:block;
	height:17px;
	padding:5px 10px;
	border:1px solid #999;
	background:#eee;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	cursor:default;
}
#content ul.navmenu li a.current {
	border:1px solid #999;
	background:#666;
	color:#fff;
}

#content ul.merkmenu {
display:block;
margin:0;
padding:0;
background:#666;
width:456px;
height:27px;
}
#content ul.merkmenu li {
display:block;
float:left;
clear:none;
height:38px;
padding:0;
}
#content ul.merkmenu li a {
display:block;
height:17px;
padding:5px 10px;
background:#666;
color:#fff;
border-right:1px solid #fff;
}
#content ul.merkmenu li a.current {
background:#690;
}
#content ul.merkmenu li a:hover {
background:url(../img/gradienth.png) repeat-x 0 0;
color:#000;
}
#content ul.merkmenu li a.current:hover {
cursor:default;
background:#690;
color:#fff;
}
img.merklogo {
	display:block;
	padding:0;
	margin:0;
	border:1px solid #666;
}

#content .forum ul,
#content .forumbericht ul,
#content .nieuws ul,
#content .partners ul,
#content .bestellingen ul {
position:relative;
margin:0;
padding:0 0 5px 5px;
border-top:1px solid #ccc;
background:#fff;
}
#content .forumbericht ul {
margin:0 0 10px 0;
background:#f6f6f6;
cursor:default;
}
#content .forum ul:hover,
#content .partners ul:hover,
#content .bestellingen ul:hover {
background:#f6f6f6;
}
#content .bestellingen ul.alerts:hover {
background:#fff;
}
#content .bestellingen ul.notice {
background:#f00;
}
#content .forum ul li,
#content .partners ul li,
#content .bestellingen ul li {
color:#222;
}
#content .bestellingen ul.alerts li a {
color:#c44b07;
}
#content .bestellingen ul.alerts li a:hover {
color:#222;
}
#content .forum ul .onderwerp,
#content .forumbericht ul .onderwerp,
#content .nieuws ul .onderwerp,
#content .partners ul .onderwerp,
#content .bestellingen ul .onderwerp {
display:block;
font-size:1.2em;
padding:3px 0 2px 0;
width:375px;
text-transform:uppercase;
color:#c44b07;
cursor:pointer;
}
#content .bestellingen ul.alerts .onderwerp {
padding:3px 0 5px 0;
color:#222;
cursor:auto
}
#content .partners ul .onderwerp {
color:#48670a;
}
#content .nieuws ul .onderwerp {
padding:5px 0 10px 0;
color:#80b011;
cursor:default;
}
#content .forumbericht ul .onderwerp {
cursor:default;
}
#content .forumbericht ul .datum,
#content .nieuws ul .datum,
#content .bestellingen ul .datum {
position:absolute;
top:5px;
right:10px;
letter-spacing:.1em;
font-family:Arial, Helvetica, sans-serif;
font-size:.9em;
color:#666;
}
#content .forumbericht ul .naam {
position:absolute;
top:4px;
left:74px;
}
#content h4.zoekresultaat, #content h4.partners {
margin:10px 0 5px 0;
letter-spacing:.1em;
}
#content .icon {
position:absolute;
top:221px;
left:-30px;
display:block;
width:30px;
height:30px;
background:#fff url(../img/icons.png) -30px -85px;
}

#content .homemenu .icon { background:#fff url(../img/icons.png) 0 -30px; z-index:100; }
#content .contactmenu .icon { background:#fff url(../img/icons.png) -30px -30px; }
#content .servicemenu .icon { background:#fff url(../img/icons.png) -120px -30px; }
#content .route .icon { background:#fff url(../img/icons.png) -60px -30px; }
#content .tijdenmenu .icon { background:#fff url(../img/icons.png) -90px -30px; }
#content .aanbieding .icon { background:#fff url(../img/icons.png) -90px -85px; }
#content .forummenu .icon { background:#fff url(../img/icons.png) 0 -85px; }
#content .partners .icon { background:#fff url(../img/icons.png) -60px -85px; }

#outerWrapper #contentWrapper .clearFloat {
clear:both;
display:block;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#content .aanbieding {
}
#content .aanbieding li {
float:left;
}
#content .besteller li {
display:block;
}
#content .aanbieding ul img {
display:block;
padding:0 0 10px 0;
width:200px;
height:150px;
overflow:hidden;
clear:both;
}
#content .aanbieding ul a {
position:relative;
display:block;
margin:0 10px 10px 0;
padding:10px 10px 10px 10px;
height:190px;
width:200px;
background:#f6f6f6;
border:1px solid #eee;
color:#222;
}
#content .getplant ul a {
position:relative;
display:block;
margin:0 10px 10px 0;
padding:10px 10px 10px 10px;
height:220px;
width:200px;
background:#f6f6f6;
border:1px solid #eee;
color:#222;
}
#content .aanbieding ul a:hover {
border:1px solid #ccc;
}
#content .aanbieding ul span.plantnl {
font-style:italic;
}
#content .getplant ul span.plantnl {
font-style:italic;
font-size:16px;
}
#content .aanbieding ul span.prijsoud {
border-radius:10px;
display:block;
position:absolute;
left:10px;
top:140px;
padding:2px 5px 2px 5px;
width:110px;
height:16px;
background:#f6f6f6;
text-align:right;
font-size:1em;
}
#content .aanbieding ul span.prijs {
border-radius:15px;
display:block;
position:absolute;
right:10px;
top:126px;
padding:5px 0;
width:76px;
height:20px;
border-top:4px solid #f6f6f6;
border-left:4px solid #f6f6f6;
background:#fff000;
text-align:center;
font-size:1.3em;
letter-spacing:.1em;
}
#content .plant {
border-radius:15px;	
display:block;
float:left;
position:relative;
border:1px solid #eee;
background:#f6f6f6;
margin:0 0 10px 0;
padding:10px 10px 10px 90px;
width:370px;
}
#content .leverancier {
	display:block;
	float:left;
	position:relative;
	border:1px solid #eee;
	background:#666;
	margin:0 0 10px 0;
	padding:5px 10px 5px 10px;
	width:360px;
}
#content .leverancier p {
	margin:0;
	padding:0;
	color:#fff;
}
#content .leverancier p a {
	color:#fff
}
#content .plijst {
border:0;
border-bottom:1px solid #bbb;
background:#fff;
margin:0 0 5px 0;
padding:5px 0 5px 0;
width:450px;
}
#content .plijst form input.submit {
position:absolute;
top:5px;
right:0;
}
#content .fotoupload {
margin:0 0 30px 0;
}
#content .plant .fotostatus {
position:absolute;
top:10px;
right:10px;
}
#content .plant .userfoto {
position:absolute;
display:block;
top:-25px;
right:0px;
width:50px;
height:20px;
padding:0 20px 0 0;
overflow:hidden;
}
#content .plant .levlogo {
	padding:5px 0 0 0;
	margin:0;
}
#content .plant .userfoto .nofoto {
display:block;
background:url(../img/foto.png) no-repeat 0 -40px;
width:50px;
height:20px;
}
#content .plant .userfoto .morefoto {
display:block;
background:url(../img/foto.png) no-repeat 0 0;
width:50px;
height:20px;
}
#content .plant .userfoto .morefoto a {
display:block;
width:50px;
height:20px;
}
#content .plant .userfoto .morefoto:hover {
background:url(../img/foto.png) no-repeat 0 -20px;
}
#content .plant .userfoto .addfoto {
position:absolute;
display:block;
top:0;
right:0;
background:url(../img/foto.png) no-repeat -50px 0;
width:20px;
height:20px;
}
#content .plant .userfoto .addfoto a {
display:block;
width:20px;
height:20px;
}
#content .plant .userfoto .addfoto:hover {
background:url(../img/foto.png) no-repeat -50px -20px;
}
#content .plant .fotolink {
border-radius:5px;	
position:absolute;
top:10px;
left:10px;
height:70px;
background:#fff;
}
#content .plant .fotolink img {
display:block;
width:70px;
height:50px;
overflow:hidden;
}
#content .plant .fotolink span {
border-radius:5px;
display:block;
width:70px;
height:20px;
font-size:1em;
line-height:2em;
text-transform:uppercase;
text-align:center;
background:#222;
color:#ddd;
}
#content .plant .fotolink span:hover {
color:#fff;
}
#content .plant h4 {
display:block;
border-bottom:1px solid #80b011;
margin:0;
padding:0 20px 7px 0;
line-height:1.2em;
}
#content .plijst h4 {
display:block;
border:0;
margin:0;
padding:0 60px 5px 0;
line-height:1.2em;
}
#content .plant p {
margin:0;
padding:2px 0 0 0;
line-height:1.6em;
}
#content .plant p.small {
margin:8px 0 0 0;
padding:0;
}
#content .plijst p.small {
position:absolute;
top:5px;
right:0;
margin:0;
padding:0;
}
#content .plant p.small a {
margin:0;
padding:2px 2px 2px 2px;
border-top:1px solid #ccc;
}
#content .plant p.small a.bold {
margin:0;
padding:2px 2px 2px 2px;
border:0;
}
#content .plant p.small a:hover {
border-top:1px solid #80b011;
background:#80b011;
color:#fff;
}
#content .plant p.small a.bold:hover {
border:0;
background:none;
color:#c44b07;
font-weight:bold;
}
#content .contactgegevens li {
display:block;
}
#content .contactgegevens span li {
display:inline;
}
#content ul.zoeknav {
border-radius:5px;	
display:block;
float:left;
border:none;
margin:0 0 10px 0;
background:none;
width:100%;
}
#content ul.groep {
display:block;
width:470px;
}
#content ul.editnav {
border:none;
margin:0 0 10px 0;
background:none;
}
#content ul.optie {
margin:10px 0 0 0;
}
#content ul.zoeknav:hover, #content ul.editnav:hover, #content ul.groep li.static:hover, #content ul.groep li.inactive:hover {
background:none;
}
#content ul.zoeknav li, #content ul.groep li.static, #content ul.groep li.inactive {
border-radius:10px;
display:block;
float:left;
margin:0 5px 0 0;
padding:3px;
font-size:.9em;
border:1px solid #ddd;
}
#content ul.zoeknav li.info {
background:url(../img/info.png) no-repeat 0 0;
width:25px;
border:1px solid #fff;
}
#content ul.groep li {
border-radius:15px;
display:block;
float:left;
margin:0 5px 0 0;
padding:0;
font-size:.9em;
border:1px solid #ddd;
}
#content ul.zoeknav li a, #content ul.groep li.static {
border-radius:15px;
display:block;
}
#content ul.groep li a {
display:block;
padding:3px;
background:#bd4f18;
color:#fff;
}
#content ul.groep li a:hover {
background:#222;
}
#content ul.editnav li {
margin:0 5px 0 0;
padding:3px;
font-size:.9em;
border:1px solid #ddd;
background:#fff;
}
#content table ul.zoeknav li, #content table ul.editnav li {
font-size:.8em;
}
#content ul.optie li {
background:#fff;
}
#content ul.zoeknav li.inactive, #content ul.editnav li.inactive {
border:1px solid #fff;
color:#ccc;
}
#content ul.zoeknav li.active, #content ul.editnav li.active {
background:#f6e2d7;
}

#content ul.optie2 {
	margin:0 0 10px 0;
}
#content ul.optie2 li.button {
	background:#f90;
}
#content ul.editnav2 li {
	display:block;
	float:right;
	margin:0 0 0 0;
	padding:0;
}
#content ul.editnav2 li.button {
	font-size:.9em;
	background:#f90;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#fff;
	border:0;
	border-radius:3px;
	text-shadow:1px 1px #333;
	box-shadow:0 0 3px #999;
}
#content ul.editnav2 li.button a {
	display:block;
	padding:1px 10px;
	margin:0 10px 0 0;
}
#content ul.editnav2 li a {
	color:#fff;
}
#content ul.editnav2 li:hover {
	color:#fff;
}
#content ul.editnav2 li.smalltext {
	font-size:12px;
}

ul.lightbox {
position:absolute;
top:215px;
right:30px;
overflow:hidden;
display:block;
width:180px;
height:20px;
white-space:nowrap;
font-size:1.1em;
}
ul.lightbox li {
display:block;
border-top:1px solid #ddd;
padding:3px 0;
}
#content .totaalbedrag {
position:relative;
margin:0 0 10px 0;
padding:5px 5px 40px 5px;
width:460px;
border:1px solid #c44b07;
background:#f6e2d7;
text-align:left;
}
#content .totaalbedrag2 {
position:relative;
margin:0 0 10px 0;
padding:5px 5px 5px 5px;
width:460px;
border:1px solid #c44b07;
background:#f6e2d7;
text-align:left;
}
#content .totaalbedrag2 p {
margin:0;
}
table tr td.col1 {
text-align:right;
}
table#totaalbedrag {
width:450px;
}


#content .totaalbedrag3 {
	border-radius:15px;
	position:relative;
	margin:0 0 10px 0;
	padding:30px 5px 5px 5px;
	width:460px;
	border:1px solid #c44b07;
	background:#f6e2d7;
	text-align:left;
}
#content .opmerking {
	border-radius:15px;
	padding:30px 5px 30px 5px;
}
#content .totaalbedrag3 h3 {
	border-radius:15px 15px 0px 0px;
	display:block;
	margin:0;
	padding:5px 10px;
	width:450px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background:#c44b07;
	color:#fff;
	position:absolute;
	top:0;
	left:0;
}
table#totaalbedrag2 {
	width:450px;
	font-family:Arial, Helvetica, sans-serif;
}
table#totaalbedrag2 td {
	border:0;
}
table#totaalbedrag2 select {
	font-size:14px;
	width:190px;
}
table.inside {
	width:210px;
	font-size:13px;
	line-height:18px;
	font-family:Arial, Helvetica, sans-serif;
}
table.inside tr {
	border-bottom:1px solid #ccc;
}
table.inside tr td.col1 {
	text-align:right;
	width:120px;
}
li.note {
	padding:0 5px 10px 5px;
}
li.note a {
	font-size:12px;
	text-decoration:underline;
	color:#333;
	padding:0;
	margin:0;
}

#content .groen {
	border-radius:15px;
	border:1px solid #99cc00;
	background:#e5f2bf;
}


#content .extra {
	padding:0;
	width:470px;
}
#content .wrap {
	display:block;
	padding:0 0 0 80px;
	width:370px;
	min-height:100px;
}
#content .wrap .showmore {
	padding:10px 0 0 10px
}
#content .matentabel {
	display:block;
	margin:0;
	padding:0 10px 10px 10px;
	font-family:Arial, Helvetica, sans-serif;
}
.matentabel table { font-size:1.2em; margin:10px 0 0 0; width:450px; }
.matentabel th { border-bottom:1px solid #ddd; border-top:0; font-weight:bold; color:#999; text-align:left; }
.matentabel td { border-bottom:1px solid #ddd; }
.matentabel th, .matentabel td { padding:1px 2px; }
.matentabel thead { font-weight:bold; text-align:left; }
.matentabel tbody { font-style:normal; }
.matentabel tfoot { font-style:italic; }

.matentabel .maat, .matentabel .aantal, .matentabel .button {
	font-size:12px;
}
.matentabel .maat {
	width:250px;
	overflow:hidden;
}
.matentabel .aantal {
	width:30px;
}
.matentabel .voorraad {
	width:10px;
	height:10px;
	margin:0;
	padding:0;
	background:#99cc00;
	border:1px solid #999;
}
.matentabel .potofgrond {
	text-align:center;
}
.vrmelding{
font-size:12px;	
}
.legenda {
display:block;
float:left;
padding:0 0 25px 0;
margin:-20px 0 0 0;
}
.legenda2 {
display:block;
float:left;
padding:0 0 5px 0;
margin:0 0 0 0;
}
#content .actie {
	position:relative;
	margin:0 0 10px 0;
	padding:10px;
	width:450px;
	border:1px solid #6CF;
	background: #BCDAEB;
	text-align:left;
	font-size:12px;
}

/* --- SHOW MORE --- */
.showmore {
}
.showmore .switch {
position:absolute;
top:85px;
left:10px;
display:block;
font-size:1em;
line-height:1.2em;
padding:0 0 0 0;
margin:0;
width:70px;
height:20px;
background:url(../img/plantinfo.png) no-repeat;
cursor:pointer;
text-indent:-9876px;
}
.showmore .switch:hover {
background:url(../img/plantinfo.png) no-repeat 0 -20px;
}
.showmore .off {
background:url(../img/plantinfo.png) no-repeat;
}
.showmore .hide {
display:none;
}
.showmore .show {
margin:0;
padding:10px;
background:#fff;
display:block;
z-index:1;
}

/* --- FOOTER --- */
#footer {
position: relative; /* sticky */
margin-top: -50px; /* sticky */
clear:both; /* sticky */

background:#f6f6f6;
padding:10px;
height:30px;
}
.push {
height:50px;
}
.vcard {
font-size:1.2em;
}
.vcard span,
.vcard .org,
.vcard .adr,
.vcard .street-address,
.vcard .postal-code,
.vcard .locality
.vcard .region
.vcard .tel,
.vcard .email {
display:inline;
}

/* --- CLASSES --- */
.bordertop {
border-top:1px solid #ccc;
margin-top:5px;
padding-top:5px;
}
.zero {
margin:0;
padding:0;
}
.light {
color:#ccc;
}
.alert {
	border-radius:15px;
	display:block;
	border:1px solid #ccc;
	background:#fc0;
	margin:0 0 10px 0;
	padding:5px 10px;
}
.alert p {
	margin:0;
	padding:0;
}
p.error {
	font-weight:bold;
	color:#CC3300;
}

/* --- GMAPS --- */
#wagmp_map {
height:250px;
width:450px;
margin:10px 0 0 0;
border:1px solid #000;
}
#map {
height:250px;
width:450px;
margin:10px 0 0 0;
border:1px solid #000;
}
/* --- FORM SETTINGS --- */
form fieldset legend {
display:none;
}
form ul {
margin:0;
padding:0;
width:100%;
background:none;
}
form li {
display:block;
margin:0;
padding:5px;
height:1%;
background:none;
}
form li.float {
display:block;
float:left;
margin:0;
padding:5px;
height:1%;
background:none;
}
form.forumzoek ul {
padding:5px 0 0 5px;
}
form.forumzoek li {
display:inline;
margin:0;
padding:0;
height:1%;
background:none;
}
.buttons {
display:block;
clear:both;
height:1%;
}
input.button_text {
overflow:visible;
padding:0 10px;
width:auto;
}
#rightColumn form.inloggen {
margin:0;
padding:10px 0 0 0;
background:#fff;
}
#rightColumn form.inloggen ul {
margin:0;
padding:0 0 5px 0;
width:180px;
}
#rightColumn form.inloggen li {
margin:0;
padding:0 0 5px 10px;
}
.buttons input {
border-radius:15px;
font-size:1.1em;
background-color:blue;
color:white;
}
input:hover{
	background-color:green;
}
label.description {
	position:relative;
	display:block;
	border:none;
	font-size:1em;
	line-height:1.2em;
	padding:0 0 4px 0;
}
label.description2 {
	position:relative;
	display:block;
	border:none;
	font-size:1em;
	line-height:1.2em;
	padding:2px 0 3px 25px;
}
label.description2 input[type="radio"] {
	position:absolute;
	top:0;
	left:0;
}
label.checked {
	border-radius:5px;
	background:#ffff00;
}
label.disabled, tr.disabled {
	color:#ccc;
}
label.voorwaarden {
	padding:10px 0 10px 25px;
}
label.description2 input[type="checkbox"] {
	position:absolute;
	top:8px;
	left:0;
}
.zoekplant label.description {
text-transform:uppercase;
font-size:1em;
font-weight:bold;
letter-spacing:.1em;
word-spacing:-.1em;
}
input.text {
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
color:#333;
font-size:1.1em;
margin:0;
padding:2px 0 2px 2px;
width:250px;
}
input.text2 {
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
color:#333;
font-size:1.1em;
margin:10px;
padding:2px 0 2px 2px;
width:446px;
height:20px;
}
input.text3 {
border-radius:10px;	
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
color:#333;
font-size:1.1em;
margin:0 5px 0 0;
padding:2px 0 2px 2px;
width:67px;
}
form.inloggen input.text {
border-radius:10px;
width:125px;
}
input.inactive {
color:#777;
background:#f6f6f6;
}
input.zoekbutton {
border-radius:5px;
background:#a7790c;
margin:0;
padding:0;
height:25px;
width:50px;
color:#fff;
font-size:1.1em;
letter-spacing:.1em;
vertical-align:middle;
}
input.zoekbox {
border-radius:5px;
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
margin:0;
padding:0;
height:25px;
width:100px;
vertical-align:middle;
}
textarea.textarea {
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
color:#333;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
margin:0;
padding:2px 0 2px 2px;
width:400px;
}
select.select {
background:#fff url(../img/shadow.gif) repeat-x top;
border:1px solid #ddd;
border-top:1px solid #bbb;
border-left:1px solid #bbb;
color:#333;
font-size:1.1em;
margin:1px 0 0;
padding:1px 0 0;
max-width:200px;
}
select {
/* max-width:300px; */
font-size:11px;
}
input.checkbox, input.radio {
margin:0 15px 0 5px;
}
option {
/* max-width:500px; */
}
option.disabled {
background:#f6e2d7;
}
.bestelbuttons {
	position:relative;
	display:block;
	padding:0;
	margin:0;
	height:30px;
}
.bestelbuttons form {
	display:inline;
	padding:0;
	margin:0;
}
.bestelbuttons form.formverlang {
	position:absolute;
	top:5px;
	right:-20px;
}
.bestelbuttons form.formbestel input:hover{
	background:none;
}
.bestelbuttons form.formverlang input {
	background:none;
	background:url(../img/list.png) no-repeat 0 0;
	width:16px;
	height:16px;
	border:0;
	cursor:pointer;
}
.bestelbuttons form.formverlang input:hover {
	background:url(../img/list.png) no-repeat 0 -16px;
}
#opmerking {
	border-radius:10px;
	position:absolute;
	left:0;
	bottom:0;
}
.success {
	display:block;
	padding:3px 5px;
	margin:10px 0 0 0;
	width:438px;
	font-size:12px;
	border:1px solid #99cc00;
	background:#e5f2bf;
}
.nosuccess {
	display:block;
	padding:3px 5px;
	margin:10px 0 0 0;
	width:438px;
	font-size:12px;
	border:1px solid #c44b07;
	background:#f6e2d7;
}
.success2 {
	display:block;
	padding:3px 5px;
	margin:5px 0 5px 0;
	width:434px;
	font-size:12px;
	border:1px solid #99cc00;
	background:#e5f2bf;
}
.nosuccess2 {
	display:block;
	padding:3px 5px;
	margin:5px 0 5px 0;
	width:434px;
	font-size:12px;
	border:1px solid #c44b07;
	background:#f6e2d7;
}
#content .success3 {
	display:block;
	padding:3px 5px;
	margin:10px 0 20px 0;
	font-size:12px;
	border:1px solid #99cc00;
	background:#e5f2bf;
	width:460px;
}
#content .nosuccess3 {
	display:block;
	padding:3px 5px;
	margin:10px 0 20px 0;
	font-size:12px;
	border:1px solid #c44b07;
	background:#f6e2d7;
	width:460px;
}
.laatstenieuws {
	border-bottom:1px solid #ccc;
}
.floatleft {
	float:left;
}

table#table-mandje {
	width:472px;
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
table#table-mandje a {
	color:#000;
}
table#table-mandje a.lang {
	color:#999;
}
table#table-mandje a.currentlang {
	color:#CC0000;
}
table#table-mandje a:hover {
	color:#CC0000;
}
table#table-mandje tr {
	padding:0;
	margin:0;
}
table#table-mandje thead tr th {
	border:0;
	border-bottom:2px solid #666;
}
table#table-mandje tr td, table#table-mandje tr th {
	padding:4px 10px 4px 0;
	margin:0;
}
table#table-mandje tr td.td-edit {
	text-align:right;
	padding:5px 0 0 0;
	margin:0;
}
table#table-mandje tr td.td-spacer {
	border:0;
	border-top:2px solid #666;
	padding:0;
}
table#table-mandje tr.tr-info {
	font-size:12px;
	color:#024209;
}
table#table-mandje tr.tr-info td {
	padding:3px 10px 3px 0;
	margin:0;
	border:0;
	border-top:1px solid #666;
}
table#table-mandje tr.tr-opm {
	font-size:12px;
	color:#C00;
}
table#table-mandje tr.tr-opm td {
	padding:5px 10px 5px 0;
	margin:0;
	border:0;
	border-top:1px solid #ddd;
}
table#table-mandje tr.tr-total td {
	padding:5px 0 10px 0;
	margin:0;
	border:0;
}
table#table-mandje tr.message td {
	padding:4px 10px;
	background:#f6e2d7;
}
table#table-mandje tr.messageok td {
	padding:4px 10px;
	background:#e5f2bf;
}
.alignright {
	text-align:right;
}
.sansserif {
	font-family:Arial, Helvetica, sans-serif;
}
h3 a {
	color:#0099FF;
	font-size:13px;
}

form.inmandje {
	display:inline;
}
form.inmandje .button {
	margin:0 10px 0 0;
	padding:5px 10px;
	font-size:12px;
	background:#39F;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	color:#fff;
	border:0;
	border-radius:3px;
	text-shadow:1px 1px #333;
	box-shadow:0 0 3px #999;
	cursor:pointer;
}
form.inmandje .button:hover { background:#36F; }

form.inmandje .delete {
	margin:0 0 0 0;
	background:#C00;
}
form.inmandje .delete:hover {
	background:#B00;
}
form.inmandje .edit {
	margin:0 10px 0 -5px;
	border-radius:0;
	border-top-right-radius:3px;
	border-bottom-right-radius:3px;
}
form.inmandje .minus {
	margin:0 0 0 0;
	font-size:15px;
	background:#3CF;
}
form.inmandje .minus:hover {
	background:#39F;
}
form.inmandje .plus {
	font-size:15px;
	background:#39F;
}
form.inmandje .plus:hover {
	background:#36F;
}
form.inmandje .amount {
	margin:0 0 0 0;
	padding:5px 10px;
	font-size:.9em;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#000;
	border:0;
	border-radius:0;
	border-top-left-radius:3px;
	border-bottom-left-radius:3px;
	text-shadow:0;
	box-shadow:0 0 3px #999;
	text-align:center;
	width:30px;
}
.bigbutton {
	font-size:16px;
	background-color:blue;
	color:white;
}


/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #999;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 4px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; /* background: url(images/bg_direction_nav.png) */ no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px;}
.flex-direction-nav li .prev {left: -20px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}

/* Internetnl */
img.internetnl {
  max-width: 100%;
  height: auto;
  float: none;
  clear: both;
  display: block;
}
input#internetnl-site-url {
	max-width: 96%;
}
input#internetnl-site-url:hover {
	background: #fff;
}
button.internetnl:hover {
    cursor: pointer;
}
button.internetnl:hover,
button.internetnl:focus,
button.internetnl:active {
    background: #ffab4c;
}
button.internetnl {
    display: block;
    margin: 0 auto .5em;
    background: #fff;
    border: solid .3em #ffab4c;
    font-family: 'robotobold', arial, sans-serif;
    font-weight: bold;
    font-size: 100%;
    border-radius: 18px;
    padding: .2em .5em;
}